Subject: FVWM: dragging windows

From: [email-masked] (Wichert Akkerman)
Date: Fri, 8 Mar 1996 16:33:26 +0100 (MET)

Hi over there!

Someone here noticed that fvwm's behaviour with moving/resizing windows 
has changed somewhat between 1.24 and the current version: the colors
that are used when drawing the border is calculated diffently now. The
problem is this: moving/resizing windows on a black background makes
the border invisible; not the most pleasant situation. I've scanned
the sourcecode but couldn't locate the color-calculating code so I'll
submit the problem here, since I don't have the time to take a closer
look.

Grtz,
  Wichert.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: <[email-masked]> (Charles Hines)
Date: Fri, 8 Mar 1996 10:46:41 -0500

>>>>> "Wichert" == Wichert Akkerman <[email-masked]> writes:

Wichert> Hi over there!
Wichert> Someone here noticed that fvwm's behaviour with moving/resizing windows
Wichert> has changed somewhat between 1.24 and the current version: the colors
Wichert> that are used when drawing the border is calculated diffently now. The
Wichert> problem is this: moving/resizing windows on a black background makes
Wichert> the border invisible; not the most pleasant situation. I've scanned
Wichert> the sourcecode but couldn't locate the color-calculating code so I'll
Wichert> submit the problem here, since I don't have the time to take a closer
Wichert> look.

I'm not sure why some people are having this problem suddenly, but try
setting the following in your .fvwm2rc:

XORvalue 1

(try numbers from 1-255)

Chuck